<div class="faq">
    <div class="faq__header">
        <div class="section__title">частые <br>вопросы</div>
    </div><!-- .faq__header -->
    <div class="faq__content" itemscope itemtype="https://schema.org/FAQPage">
        <div class="faq-item" data-spoiler itemscope itemprop="mainEntity" itemtype="https://schema.org/Question">
            <div class="faq-item__header" data-spoiler-control>
                <div class="faq-item__title" itemprop="name">Какой срок изготовления торта?</div>
                <div class="faq-item__arrow">
                    <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div>
            <div class="faq-item__content" data-spoiler-content itemscope itemprop="acceptedAnswer" itemtype="https://schema.org/Answer">
                <div class="faq-item__wrap" itemprop="text">
                    <p>Есть над чем задуматься: представители современных социальных резервов превращены в посмешище, хотя само их существование приносит несомненную пользу обществу. Кстати, базовые сценарии поведения пользователей объективно рассмотрены соответствующими инстанциями.</p>
                </div>
            </div>
        </div><!-- .faq-item -->
        <div class="faq-item" data-spoiler itemscope itemprop="mainEntity" itemtype="https://schema.org/Question">
            <div class="faq-item__header" data-spoiler-control>
                <div class="faq-item__title" itemprop="name">Какой срок изготовления торта?</div>
                <div class="faq-item__arrow">
                    <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div>
            <div class="faq-item__content" data-spoiler-content itemscope itemprop="acceptedAnswer" itemtype="https://schema.org/Answer">
                <div class="faq-item__wrap" itemprop="text">
                    <p>Есть над чем задуматься: представители современных социальных резервов превращены в посмешище, хотя само их существование приносит несомненную пользу обществу. Кстати, базовые сценарии поведения пользователей объективно рассмотрены соответствующими инстанциями.</p>
                </div>
            </div>
        </div><!-- .faq-item -->
        <div class="faq-item" data-spoiler itemscope itemprop="mainEntity" itemtype="https://schema.org/Question">
            <div class="faq-item__header" data-spoiler-control>
                <div class="faq-item__title" itemprop="name">Какой срок изготовления торта?</div>
                <div class="faq-item__arrow">
                    <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
            </div>
            <div class="faq-item__content" data-spoiler-content itemscope itemprop="acceptedAnswer" itemtype="https://schema.org/Answer">
                <div class="faq-item__wrap" itemprop="text">
                    <p>Есть над чем задуматься: представители современных социальных резервов превращены в посмешище, хотя само их существование приносит несомненную пользу обществу. Кстати, базовые сценарии поведения пользователей объективно рассмотрены соответствующими инстанциями.</p>
                </div>
            </div>
        </div><!-- .faq-item -->
    </div><!-- .faq__content -->
</div><!-- .faq -->
